/* style elements for the banner and top menu */
table.banner
{
	table-layout: automatic;
	border-collapse: collapse;
	empty-cells: show;
}
td.ban_a
{
	background-color: #0000ff;
	padding-left: 0.5cm;
}
td.ban_bl
{
	background-color: #cccccc;
	color: #0000ff;
	padding-left: 1.5cm;
}
td.ban_br
{
	background-color: #cccccc;
	color: #0000ff;
	text-align: right;
	padding-right: 1.0cm;
}
td.ban_menu
{
	background-color: #0000ff;
	color: #cccccc;
	text-align: left;
	font-size: 40%;
}
img.banner
{
	border-style: none;
}
a.wh:link{
	color: #ffffff;
	text-decoration: none;
}
a.wh:visited{
	color:#ffffff;
	text-decoration: none;
}

/* style elements for the side menu and content area */
table.main
{
	table-layout: automatic;
	border-collapse: collapse;
}
a.sidetxt:link
{
	color:#0000ff ;
	text-decoration: none;
}
a.sidetxt:visited
{
	color:#0000ff ;
	text-decoration: none;
}
td.side
{
	background-color: #cccccc;
	font-size: 11px;
/*	font-family: "Times New Roman", Times, serif; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td.content
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	padding: 0.3cm;
}
td.nav
{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	padding: 0.3cm;
}
div.content
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	padding: 0.3cm;
}
h2
{
	text-align: center;
}
h4
{
	text-align: center;
}
h3
{
	text-align: center;
}
span.sc
{
	font-variant: small-caps;
}
span.ul
{
	text-decoration: underline;
}
span.redbold
{
	color: #FF0000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
span.bluebold {
	color: #0000FF;
	font-weight: bold;
}
p.ctr
{
	text-align: center;
}

#footer{
  text-align: right;
  padding-bottom: 0.5cm;
}

#footer table{
table-layout: fixed;
border-spacing: 0px;
width: 100%;
padding: 0;
text-align: right;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul{line-height:1}
li{line-height:1.5}
